package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag941;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT941Creator;

/**
 * @author hedonghao
 * @date 2023/2/24
 */
public class Tag60FCreator extends AbsTagCreate {

    private MT941Creator mt941Creator;

    public Tag60FCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt941Creator= (MT941Creator) absMTCreator;
    }

    public void creator()
    {
        handlerCurAmtCreator(mt941Creator,"openingBalance");
    }
}
